<?php
namespace Claromentis\Core\Aggregation;

$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] ?: array()) + array();
use Claromentis\Core\Event\Event;





class AggregationFilterEvent extends Event
{
    protected $config;
    public function __construct(AggregationConfig $config)
    {
        $this->config = $config;
    }
    
    
    
    
    public function GetConfig()
    {
        return $this->config;
    }
}